
%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
% FILE: stiff_linel_Q4.m
% Linear elastic stiffness matrix: Q4
%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
function Ke=stiff_linel_T4(T,A)

% Intergration with 4 Gauss points:
n4_gauss=4;                                   % gauss-legendre four point rule
a4_gauss=1/sqrt(3)*[-1 -1; 1 -1; 1 1; -1 1];  % Gauss abscissae
w4_gauss=[1 1 1 1];                           % Gauss weights

% Intergration with 1 Gauss points:
n1_gauss=1;                                   % gauss-legendre one point rule
a1_gauss=[0 0];                               % Gauss abscissae
w1_gauss=[4];                                 % Gauss weights

Ke=zeros(8,8);


end


